body, td, p, input, button, textarea, select, .c1 { font-family:Dotum, Tahoma,돋움; font-size:9pt; color:#222222;line-height:4.8mm; }
form { margin:0px; }

/* img {border:0px;} */

a:link, a:visited, a:active { text-decoration:none; color:#466C8A; }
a:hover { text-decoration:underline; }

a.menu:link, a.menu:visited, a.menu:active { text-decoration:none; color:#454545; }
a.menu:hover { text-decoration:none; }

.member {font-weight:bold;color:#888888;}
.guest  {font-weight:normal;color:#888888;}

.lh { line-height: 150%; }
.jt { text-align:justify; }

.li { font-weight:bold; font-size:18px; vertical-align:-4px; color:#66AEAD; }

.ul { list-style-type:square; color:#66AEAD; }

.ct { font-family: Verdana, 굴림; color:#222222; } 

.ed { border:1px solid #CCCCCC; } 
.ed_m { border:5px solid #e1e1e1;padding:7px; } 
.tx { border:1px solid #CCCCCC; } 

.small { font-size:8pt; font-family:돋움; }
.cloudy, a.cloudy {color:#888888;} /* 흐림 */

input.ed { height:20px; border:1px solid #9A9A9A; border-right:1px solid #D8D8D8; border-bottom:1px solid #D8D8D8; padding:0px 2px 0 2px; }
input.ed_password { height:20px; border:1px solid #9A9A9A; border-right:1px solid #D8D8D8; border-bottom:1px solid #D8D8D8; padding:0px 2px 0 2px; font:10px Tahoma; }
textarea.tx { border:1px solid #9A9A9A; border-right:1px solid #D8D8D8; border-bottom:1px solid #D8D8D8; padding:2px; }

/* 여기부터 추가코딩 */
body { background-color:#f1f1f1;margin:0; }
img {border:0px;}
#wrap { background-image:url('img/common/back_all.gif');background-repeat:no-repeat;background-position:center center;background-position:top center; width:100%;height:100%;}
#wrap_main { background-image:url('img/main/back_main.gif');background-repeat:no-repeat;background-position:center center;background-position:top center; width:100%;height:100%;}

/* 메인 */
#main_news {width:1070px;height:120px;margin:0 auto;background-image:url('img/main/back_news.gif');background-repeat:no-repeat;}
#main_flash {width:1070px;height:530px;margin:0 auto;z-index:0;}
.main_painter {width:280px;height:87px;}
.main_painter td {font-family:Dotum, Tahoma,돋움; font-size:11px; color:#707070;line-height:4.5mm;}
.painter_name {font-size:12px; color:#222222;font-weight:bold;}
.main_notice {width:260px;height:87px;margin-top:20px;}
.main_notice td{line-height:4.5mm;}
.main_notice A:link,.main_notice A:active,.main_notice A:visited	{cursor:hand; font-size:11px; color: #707070; text-decoration: none;}
.main_notice A:hover	{ cursor:hand;font-size:11px; text-decoration: underline;  color: #707070;}
.main_gallery {width:385px;height:66px;}

#main_copy {width:1070px;height:230px;margin:0 auto;background-image:url('img/main/back_copy.gif');background-repeat:no-repeat;}
#main_copy td { line-height:0mm; }
.search_form {width:115px;height:17px;border:1px solid #bbbbbb;}

/* 글로벌메뉴 */
#gmenu { width:918px;height:78px;margin:0 auto; }
.gmenu_bottomp { padding-bottom:22px;text-align:right;vertical-align:bottom; }

/* 네비 */
#navi { width:1000px;height:208px;margin:0 auto; }

/* 컨텐츠 배경 */
#contents_back { width:918px;height:500px;margin:0 auto;background-color:#fff; }
#contents_back td { vertical-align:top; }
.contents { width:860px;margin-top:20px;margin-bottom:30px;}
.contents td {font-family:Dotum, Tahoma,돋움; font-size:9pt; color:#222222;}

.contents_membership { width:890px;margin-top:20px;margin-bottom:30px;}
.contents_membership td {font-family:Dotum, Tahoma,돋움; font-size:9pt; color:#222222;}

.stitle { width:860px;height:30px;border-bottom:1px solid #c5c5c5;margin-bottom:30px;}
.stitle_depth {padding-top:10px;}
.stitle_depth A:link, .stitle_depth A:active,.stitle_depth  A:visited	{cursor:hand; font-size:9pt; color: #999999; text-decoration: none;}
.stitle_depth A:hover	{ cursor:hand;font-size:9pt; text-decoration: underline;  color: #999999;}

.stitle_membership { width:720px;height:30px;border-bottom:1px solid #c5c5c5;margin-bottom:30px;}
.stitle_membership_depth {padding-top:10px;}
.stitle_membership_depth A:link, .stitle_depth A:active,.stitle_depth  A:visited	{cursor:hand; font-size:9pt; color: #999999; text-decoration: none;}
.stitle_membership_depth A:hover	{ cursor:hand;font-size:9pt; text-decoration: underline;  color: #999999;}

#copy { width:918px;height:63px;margin:0 auto; }
#copy td { vertical-align:top; }

#quick_div { position:absolute;left:50%;margin-left:470px;top:286px; }
#quick_div #quick { width:145px;background-color:#ecece8;border:3px solid #fff; }
#quick_div #quick td { text-align:center;line-height:0mm; }
#quick_div #quick .quick_input { width:85px;height:16px;margin-bottom:-5px;border:1px solid #bbbbbb; }

.history_box { width:860px;border-top:1px solid #e1e1e1;border-bottom:1px solid #e1e1e1;margin-top:35px; }
.history_left_box { width:175px;height:100%;background-color:#f8f8f6;margin-top:3px;margin-bottom:3px; }
.history_right_box { width:670px;margin-top:15px;margin-bottom:10px; }
.history_right_box td { height:23px;border-bottom:1px solid #e1e1e1;padding-left:10px;padding-top:2px;line-height:4.7mm; }
.history_right_box td.endline { border-bottom:0px solid #e1e1e1;line-height:4.7mm; }

.history_box_s { width:860px;border-bottom:1px solid #e1e1e1; }

.middle_s td { vertical-align:middle !important; }

.member_form_box { border-top:2px solid #b89a8a; }
.member_form_box td { border-bottom:1px solid #f0f0f0;vertical-align:middle !important;padding:4px 0 4px 8px; }
.member_form_box_s { border-top:0px solid #b89a8a; }
.member_form_box_s td { border-bottom:1px solid #f0f0f0;vertical-align:middle !important;padding:4px 0 4px 8px; }

.pop_pw_box { width:500px; }
.pop_pw_box td { line-height:5.5mm;border-bottom:1px solid #f0f0f0;padding:8px 0 8px 10px; }

.branch_all { width:920px;height:780px;border-spacing:0;padding:0;border-collapse; }
.branch_all td { padding:0; }
.branch_all td.tit { height:107px;background:url('branch/img/back_top.gif') no-repeat;text-align:center; }
.branch_all td.contentsb { height:636px;text-align:center;background-color:#fff;vertical-align:top;padding:30px 0 30px 0; }
.branch_all td.contentsb_no_center { height:636px;background-color:#fff;vertical-align:top;padding:30px 0 30px 0; }

.n_branch_all { width:920px;height:780px;border-spacing:0;padding:0;border-collapse; }
.n_branch_all td { padding:0; }
.n_branch_all td.tit { height:102px;background:url('branch/img/n_back_logo.gif') no-repeat;text-align:center; }
.n_branch_tit { width:920px;height:102px;border-spacing:0;padding:0;border-collapse; }
.n_branch_photo { width:160px;height:75px;border-spacing:0;padding:0;border-collapse;margin-top:5px; }
.n_branch_photo td { line-height:4.6mm; }
.n_branch_info { width:390px;border-spacing:0;padding:0;border-collapse;margin-top:12px; }
.n_branch_info td { padding:1px 0 1px 0;color:#707070;line-height:4mm; }
.n_branch_info span.line { color:#dad4c8; }
.n_branch_all td.contentsb { text-align:center;background-color:#fff;vertical-align:top;padding:5px 0 5px 0; }
.n_branch_all td.contentsb_no_center {background-color:#fff;vertical-align:top;padding:5px 0 5px 0; }

.branch_box { width:858px;border-spacing:0;padding:0;border-collapse;margin:0 auto; }
.branch_box th { border-top:2px solid #e1e1e1;border-bottom:1px solid #e1e1e1;background-color:#f8f8f6;padding:6px 0 5px 0;font-size:12px; }
.branch_box td { border-bottom:1px solid #e1e1e1;padding:8px 0 7px 0;line-height:4.5mm; }
.branch_box td.tit { text-align:center;font-weight:bold;color:#736357; }
.branch_box td.jibutit { text-align:center;font-weight:bold;color:#8a7b71;background-color:#f8f8f6;font-size:12px;border-left:1px solid #e1e1e1; }
.branch_box td.jibu { color:#736357;background-color:#f8f8f6;font-size:12px; }
.branch_box td.jiburight { color:#736357;background-color:#f8f8f6;font-size:12px;border-right:1px solid #e1e1e1; }

.branch_box_p { width:880px;border-spacing:0;padding:0;border-collapse;margin:0 auto; }
.branch_box_p th { border-top:2px solid #e1e1e1;border-bottom:1px solid #e1e1e1;background-color:#f8f8f6;padding:6px 0 5px 0;font-size:12px; }
.branch_box_p td { border-bottom:1px solid #e1e1e1;padding:8px 0 7px 0;line-height:4.5mm; }
.branch_box_p td.tit { text-align:center;font-weight:bold;color:#736357; }
.branch_box_p td.jibutit { text-align:center;font-weight:bold;color:#8a7b71;background-color:#f8f8f6;font-size:12px;border-left:1px solid #e1e1e1; }
.branch_box_p td.jibu { color:#736357;background-color:#f8f8f6;font-size:12px; }
.branch_box_p td.jiburight { color:#736357;background-color:#f8f8f6;font-size:12px;border-right:1px solid #e1e1e1; }

.branch_box_in { width:100%;border-spacing:0;padding:0;border-collapse;border-top:1px solid #e1e1e1; }
.branch_box_in td { border-bottom:1px solid #e1e1e1;padding:8px 0 7px 0; }
.branch_box_in td.jibutit { text-align:center;font-weight:bold;color:#8a7b71;background-color:#f8f8f6;font-size:12px;border-left:1px solid #e1e1e1; }
.branch_box_in td.jibu { color:#736357;background-color:#f8f8f6;font-size:12px; }
.branch_box_in td.jiburight { color:#736357;background-color:#f8f8f6;font-size:12px;border-right:1px solid #e1e1e1; }

.branch_box td.jibutit_noleft { text-align:center;font-weight:bold;color:#8a7b71;background-color:#f8f8f6;font-size:12px;border-left:0px solid #e1e1e1; }
.branch_box td.jiburight_noright { color:#736357;background-color:#f8f8f6;font-size:12px;border-right:0px solid #e1e1e1; }

.brown_small_bold { color:#736357;font-size:12px; }

.branch_box_boss_line { width:710px;border:5px solid #f0f0f0;text-align:center; }
.branch_box_boss_line td { border-bottom:0px solid #e1e1e1; }
.branch_box_boss { width:680px;border-spacing:0;padding:7px;border-collapse; }
.branch_box_boss td { border-bottom:1px solid #e1e1e1;padding:5px 0 5x 0;font-size:12px; }
.branch_box_boss td.tit { border-bottom:1px solid #e1e1e1;padding:4px 0 3px 0;font-size:12px;font-weight:bold; }
.branch_box_boss td.noline { border-bottom:0px solid #e1e1e1;padding:4px 0 3px 0;font-size:12px; }

.branch_box_boss_line_2 { width:98%;border:5px solid #fff;text-align:center;margin:0 auto; }
.branch_box_boss_line_2 td { border-bottom:0px solid #e1e1e1; }
.branch_box_boss_2 { width:680px;border-spacing:0;padding:7px;border-collapse; }
.branch_box_boss_2 td { border-bottom:1px solid #e1e1e1;padding:4px 0 3px 0;font-size:12px; }
.branch_box_boss_2 td.tit { border-bottom:1px solid #e1e1e1;padding:4px 0 3px 0;font-size:12px;font-weight:bold; }
.branch_box_boss_2 td.noline { border-bottom:0px solid #e1e1e1;padding:4px 0 3px 0;font-size:12px; }

.con_greet { margin:30px;line-height:5mm; }

.branch_con_box { float:left;margin:30px;border:5px solid #f0f0f0;width:93%; }
.branch_title { float:left;margin:20px 0 0 30px;height:30px;display:block; }
.branch_con_box_1 { float:left;margin:0 30px 30px 30px;border:5px solid #f0f0f0;width:93%; }
.branch_main { line-height:5mm; }
.branch_main A:link, .branch_main A:active, .branch_main A:visited	{cursor:hand; font-size:12px; color: #666666; text-decoration: none;}
.branch_main A:hover	{ cursor:hand;font-size:12px; text-decoration: underline;  color: #666666;}
.branch_main_small { line-height:7.5mm;text-align:center;height:158px; }
.branch_main_small A:link, .branch_main_small A:active, .branch_main_small A:visited	{cursor:hand; font-size:11px; color: #666666; text-decoration: none;}
.branch_main_small A:hover	{ cursor:hand;font-size:11px; text-decoration: underline;  color: #666666;}

.history { width:90%; }
.history th { vertical-align:top;padding-top:25px;text-align:left;border-bottom:1px solid #ebebeb; }
.history td { line-height:5.5mm;padding-bottom:20px;padding-top:20px;border-bottom:1px solid #ebebeb; }
.history th.end { vertical-align:top;padding-top:25px;text-align:left;border-bottom:0px solid #ebebeb; }
.history td.end { line-height:5.5mm;padding-bottom:20px;padding-top:20px;border-bottom:0px solid #ebebeb; }

.article { width:100%; }
.article td { padding:8px 0 8px 0;line-height:5.5mm; }
.article th { padding:8px 0 8px 0;line-height:5.5mm;text-align:center;font-size:12px;vertical-align:top;color:#605349; }

.article_box { border:5px solid #f8f8f6;width:100%;padding:7px; }
.article_box td { padding-right:15px; }

.memo_box_1 { border-top:2px solid #b89a8a;border-left:1px solid #c5c5c5;background-color:#fff; }
.memo_box_1 td { border-bottom:1px solid #c5c5c5;border-right:1px solid #c5c5c5;vertical-align:middle !important;padding:4px 0 4px 8px;background-color:#fff; }
